#gc_dashboard_menu_one,
#gc_dashboard_menu_two,
#gc_dashboard_menu_three,
#gc_dashboard_menu_four {
    display: none;
}

#gc_dashboard_menu_one.gc_dashboard_menu_current,
#gc_dashboard_menu_two.gc_dashboard_menu_current,
#gc_dashboard_menu_three.gc_dashboard_menu_current,
#gc_dashboard_menu_four.gc_dashboard_menu_current {
    display: block;
}

.gc_dashboard_menu_title {
    background-color: white;
    text-align: center;
    line-height: 2em;
}

ul.gc_db_top_level_menu {
    padding: 0 0 0 0;
    height: 100%;
}

.gc_dashboard_menu {
    width: 100%;
    background-color: #666666;
    color: white;
    padding: 0 0 0 0;
    overflow: hidden;
}

.gc_dashboard_menu ul {
    text-align: center;
}

.gc_dashboard_menu li ul {
    text-align: left;
}


/*li.gc_db_currentlink a { 
  color: #006633;
}*/

.region.region-dashboard-menu {
    margin-top: 5px;
    background-color: #ffffff;
}

.region.region-dashboard-menu .content {
    margin: 0 0 0 0;
}


/* Start three level menu */

.gc_db_menu_button_submenu {
    background-color: #666666;
    color: white;
    padding: 1em;
    font-size: 1em;
    border: none;
    display: inline-block;
    height: 100%;
    cursor: pointer;
}

.gc_db_submenu_submenu {
    display: none;
    position: absolute;
    background-color: #444444;
    color: white;
    min-width: 200px;
    z-index: 1;
    list-style: none;
    margin-top: 16px;
    margin-left: -16px;
    padding: 0 0 0 0;
    width: 200px;
}

.gc_db_menu_button_submenu:hover {
    background-color: #444444;
}

.gc_db_menu_button_submenu:hover .gc_db_submenu_submenu {
    display: block;
}

.gc_db_submenu_submenu li {
    display: block;
    background-color: #444444;
}

.gc_db_submenu_submenu li:hover {
    display: block;
    background-color: black;
}

.gc_db_submenu_submenu .gc_db_submenu {
    margin-left: 134px;
    margin-top: -24px;
}


/* End three level menu */


/* Dropdown Button */

.gc_db_menu_button {
    background-color: #666666;
    color: white;
    padding: 1em;
    font-size: 1em;
    border: none;
    display: inline-block;
    height: 100%;
}


/* The container <div> - needed to position the dropdown content */

.gc_db_dropdown_menu {
    position: relative;
    display: inline-block;
}

.gc_dashboard_menu li {
    margin-left: 0;
}


/* Dropdown Content (Hidden by Default) */

.gc_db_submenu {
    display: none;
    position: absolute;
    background-color: #444444;
    color: white;
    min-width: 250px;
    z-index: 1;
    list-style: none;
    margin-top: 16px;
    margin-left: -16px;
    padding: 0 0 0 0;
}

.gc_db_submenu a {
    color: white;
    text-decoration: none;
}

.gc_db_menu_button a {
    color: white;
    text-decoration: none;
}

.gc_db_menu_button a:hover {
    color: white;
    text-decoration: none;
}


/* Links inside the dropdown */

.gc_db_submenu a {
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.gc_db_menu_button:hover {
    background-color: #444444;
}


/* Change color of dropdown links on hover */

.gc_db_submenu a:hover {
    background-color: #000000;
}


/* Show the dropdown menu on hover */

.gc_db_menu_button:hover .gc_db_submenu {
    display: block;
}


/* Change the background color of the dropdown button when the dropdown content is shown */


/*.gc_db_dropdown_menu:hover .gc_db_menu_button {background-color: #3e8e41;}*/

.view-my-announcements .views-field-title,
.view-my-announcements .views-field-changed,
.view-my-events .views-field-title,
.view-my-events .views-field-changed,
.view-my-georgia-college-in-the-news .views-field-title,
.view-my-georgia-college-in-the-news .views-field-changed,
.view-my-stories .views-field-title,
.view-my-stories .views-field-changed,
.view-my-photos .views-field-title,
.view-my-photos .views-field-changed,
.view-my-videos .views-field-title,
.view-my-videos .views-field-changed,
.view-my-audios .views-field-title,
.view-my-audios .views-field-changed,
.view-my-campus-publications .views-field-title,
.view-my-campus-publications .views-field-changed,
.view-my-hero-images .views-field-title,
.view-my-hero-images .views-field-changed,
.view-my-underlay-images .views-field-title,
.view-my-underlay-images .views-field-changed,
.view-my-social-media-info .views-field-title,
.view-my-social-media-info .views-field-changed {
    width: 30%;
}

.view-my-announcements .views-field-status,
.view-my-announcements .views-field-field-gc-approval,
.view-my-events .views-field-status,
.view-my-events .views-field-field-gc-approval,
.view-my-georgia-college-in-the-news .views-field-status,
.view-my-georgia-college-in-the-news .views-field-field-gc-approval,
.view-my-stories .views-field-status,
.view-my-stories .views-field-field-gc-approval,
.view-my-photos .views-field-status,
.view-my-photos .views-field-field-gc-approval,
.view-my-videos .views-field-status,
.view-my-videos .views-field-field-gc-approval,
.view-my-audios .views-field-status,
.view-my-audios .views-field-field-gc-approval,
.view-my-campus-publications .views-field-status,
.view-my-campus-publications .views-field-field-gc-approval,
.view-my-hero-images .views-field-status,
.view-my-hero-images .views-field-field-gc-approval,
.view-my-underlay-images .views-field-status,
.view-my-underlay-images .views-field-field-gc-approval,
.view-my-social-media-info .views-field-status,
.view-my-social-media-info .views-field-field-gc-approval {
    width: 20%;
}

.button.js-form-submit.form-submit {
    margin-top: 0.6em;
}

.search-form .button.js-form-submit.form-submit {
    margin-top: 0em;
    margin-left: 0.5rem;
}



#edit-actions input {
    margin-right: 0;
}